#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Tue Aug 13 09:22:09 CDT 2019
maven-metadata-spring-releases.xml.error=
maven-metadata-repo_evomatik.xml.error=
maven-metadata-spring-release.xml.error=
maven-metadata-spring-release.xml.lastUpdated=1565706120437
maven-metadata-spring-releases.xml.lastUpdated=1565706129484
maven-metadata-repo_evomatik.xml.lastUpdated=1565706120050
